PLASMAPKG(1)

NOME
plasmapkg - Instalar, listar, remover pacotes do Plasma

SINOPSE

plasmapkg [-g, --global] [-t, --typetipo] [-i, --installlocalização] [-u, --upgradelocalização] [-l, --list] [--list-types] [-r, --removenome] [-p, --packagerootlocalização] [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O plasmapkg é uma ferramenta da linha de comandos para instalar, listar e remover pacotes do Plasma.

OPçõES

-g, --global
    Para instalar ou remover, funciona para os pacotes instalados em todos os utilizadores.

-t, --type tipo
    O tipo do modelo, isto é theme, wallpaper, plasmoid, dataengine, runner, layout-template, etc. [plasmoid].

-i, --install localização
    Instala o pacote disponível na “localização”.

-u, --upgrade localização
    Actualiza o pacote disponível na “localização”.

-l, --list
    Enumera os pacotes instalados.

-r, --remove nome
    Remove o pacote chamado “nome”.

-p, --packageroot localização
    A localização absoluta da pasta de topo dos pacotes. Se não for indicada, então será feita uma pesquisa nas pastas de dados padrão desta sessão do KDE em alternativa.

VEJA TAMBéM

Existe mais documentação do utilizador disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O plasmapkg foi feito por Aaron Seigo aseigo@kde.org.